Image::ExifTool::Casio(3p)

NAME
Image::ExifTool::Casio - Casio EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Casio maker notes in EXIF information.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://park2.wakwak.com/~tsuruzoh/Computer/Digicams/exif-e.html>

ACKNOWLEDGEMENTS
Thanks to Joachim Loehr for adding support for the type 2 maker notes, and Jens Duttke and Robert Chi for decoding some tags.

SEE ALSO
"Casio Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)